<?xml version="1.0"?>
<form>
    <label name="date_start"/>
    <field name="date_start"/>
    <label name="date_end"/>
    <field name="date_end"/>
    <label name="healthprof"/>
    <field name="healthprof" widget="selection"/>
    <label name="insurance"/>
    <field name="insurance" widget="selection"/>
    <label name="patient"/>
    <field name="patient"/>
</form>
